const ms = {
	title: "ID pesanan",
	orderID: "ID pesanan",
	orderDate: "Tarikh pesanan",
	receiptDate: "Tarikh bayaran",
	customerTitle: "Pelanggan",
	notes: "Nota",
	paidVia: "Dibayar melalui",
	payVia: "Bayaran melalui",
	billedTo: "Bil kepada",
	pricingTitle: "Harga",
	address: "Alamat",
	shippingTitle: "Penghantaran",
	noShippingInfo: "Tiada info penghantaran",
	addShipping: "Isi",
	courierName: "Nama kurier",
	trackingNum: "No. pengesanan",
	editShipping: "Ubah penghantaran",
	viewShipping: "Jejak",
	product: "Produk",
	subtotal: "Subjumlah",
	shippingFee: "Caj penghantaran",
	total: "Jumlah",
	viewButton: "Lihat resit",
	recordButton: "Rekod pembayaran",
	setStatusTitle: "Tukar status",
	statusPaid: "Dibayar",
	statusShipped: "Dihantar",
	statusUnpaid: "Tak dibayar",
	statusReject: "Ditolak",
	statusCompleted: "Selesai",
	confirmReject: "Tolak pesanan?",
	confirmCompleted: "Selesaikan pesanan?",
	modalYes: "Ya",
	modalNo: "Kembali",
};

export default ms;
